» Ubuntu » Pakete

Error

two or more packages specified (freeciv-client-xaw3d natty)